Subject: Re: bug#25509: FreeBSD 11.0
From: Andy Wingo <[email-masked]>
To: Matt Wette <[email-masked]>
Cc: [email-masked]
Date: Wed, 19 Apr 2017 17:24:05 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu 16 Mar 2017 04:11, Matt Wette <[email-masked]> writes:

> HI saffron,
>
> I have been able to get guile-2.1.8 to build on FreeBSD 11.0.
>
> I had to “pkg install” : pkgconf, gmake, boehm-gc-threaded
>
> Then to work around following config issue, I “pkg install autotools”
> Edit autoconf.ac and find “bdw-gc”, change to “bdw-gc-threaded”
> PKG_CHECK_MODULES([BDW_GC], [bdw-gc-threaded >= 7.2])
>
> Then run autoconf, then ./configure —prefix=/usr/local, then gmake (make did not work for me), but takes hours.
>
> Then “make check”.  

Given this report, I'll close this bug.  Thanks all :)

Andy